%define url_ver	%(echo %{version}|cut -d. -f1,2)
%define _exclude_files_from_autoreq %{_datadir}/help/.*

Summary:		GNOME Developer Documentation
Name:			gnome-devel-docs
Version:		3.10.2
Release:		%mkrel 1
License:		GFDL
Source0:		https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Group:			Documentation
Url:			http://developer.gnome.org/
BuildArch:		noarch
BuildRequires:		scrollkeeper
BuildRequires:		pkgconfig
BuildRequires:		itstool
BuildRequires:		libxml2-utils
BuildRequires:		intltool

%description
This package contains the GNOME Handbook, the GNOME Documentation Style Guide
and an Overview of the GNOME Platform.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name} --all-name --with-help

%files -f %{name}.lang
%doc NEWS  README AUTHORS


%changelog
* Tue Nov 12 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550670
- new version 3.10.2

* Sat Nov 02 2013 fwang <fwang> 3.10.1-3.mga4
+ Revision: 548881
- filter correctly

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545188
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500885
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485354
- new version 3.10.0

* Fri May 24 2013 ovitters <ovitters> 3.8.1-1.mga4
+ Revision: 426654
- br itstool,libxml2-utils,intltool
- new version 3.8.1

* Sat Jan 12 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 352105
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Nov 12 2012 ovitters <ovitters> 3.6.2-1.mga3
+ Revision: 317254
- new version 3.6.2

* Wed Oct 17 2012 ovitters <ovitters> 3.6.1-2.mga3
+ Revision: 307473
- update group
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297247
- new version 3.6.0

  + fwang <fwang>
    - exclude requires from help files

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282744
- new version 3.5.90

* Mon Aug 06 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279514
- new version 3.5.5

* Tue Jul 17 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271594
- new version 3.5.4

* Wed Jun 27 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 264517
- new version 3.5.3

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231115
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226854
- new version 3.4.0

* Wed Mar 21 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225502
- update file list
- new version 3.3.92

* Thu Feb 23 2012 ovitters <ovitters> 3.3.3-1.mga2
+ Revision: 213507
- new version

* Tue Jan 24 2012 fwang <fwang> 3.3.1-1.mga2
+ Revision: 200505
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156164
- new version 3.2.1

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149116
- new version 3.2.0
- imported package gnome-devel-docs


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581808
- update to new version 2.32.0

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539188
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528902
- update to new version 2.30.0

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 509425
- update to new version 2.29.3

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 502720
- update to new version 2.29.2

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.1-1mdv2010.1
+ Revision: 496507
- update to new version 2.29.1

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.1
+ Revision: 467785
- disable parallel make
- update to new version 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446706
- update to new version 2.28.0

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 420753
- update to new version 2.27.1

* Tue May 19 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 377445
- update to new version 2.26.2

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367220
- update to new version 2.26.1

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 363011
- fix devel file list

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356186
- update to new version 2.26.0

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 315790
- update to new version 2.24.1

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286839
- new version

* Wed Sep 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.1-1mdv2009.0
+ Revision: 279747
- new version
- fix license

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 2.22.0-3mdv2009.0
+ Revision: 246405
- rebuild

* Tue Mar 11 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 185042
- new version

* Thu Feb 14 2008 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 167795
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89354
- new version


* Mon Mar 19 2007 Götz Waschk <waschk@mandriva.org> 2.19.1-1mdv2007.1
+ Revision: 146630
- Import gnome-devel-docs

* Mon Mar 19 2007 Götz Waschk <waschk@mandriva.org> 2.19.1-1mdv2007.1
- initial package

